[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.DoRectangleFill

DoRectangleFill - method for filling a rectagle in the given location

## Declaration

Source position: fpcanvas.pp line 246

`protected procedure TFPCustomCanvas.DoRectangleFill(`
`const Bounds: TRect`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.